<!doctype html>
<html lang="en" data-bs-theme="auto">
  <head><script src="../assets/js/color-modes.js"></script>

    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.122.0">
    <title>Blog Template · Bootstrap v5.3</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.3/examples/blog/">

    
    <!-- Подключение Bootstrap и зависимостей  для карусели-->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">




    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@docsearch/css@3">

<link href="../assets/dist/css/bootstrap.min.css" rel="stylesheet">

    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      .b-example-divider {
        width: 100%;
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .b-example-vr {
        flex-shrink: 0;
        width: 1.5rem;
        height: 100vh;
      }

      .bi {
        vertical-align: -.125em;
        fill: currentColor;
      }

      .nav-scroller {
        position: relative;
        z-index: 2;
        height: 2.75rem;
        overflow-y: hidden;
        color: #0b0b0c;
      }

      .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        color: rgb(7, 7, 7);
      }

      .btn-bd-primary {
        --bd-violet-bg: #080808;
        --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

        --bs-btn-font-weight: 600;
        --bs-btn-color: var(--bs-white);
        --bs-btn-bg: var(--bd-violet-bg);
        --bs-btn-border-color: var(--bd-violet-bg);
        --bs-btn-hover-color: var(--bs-white);
        --bs-btn-hover-bg: #0f0f0f;
        --bs-btn-hover-border-color: #0c0c0c;
        --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
        --bs-btn-active-color: var(--bs-btn-hover-color);
        --bs-btn-active-bg: #0c0c0c;
        --bs-btn-active-border-color: #0a0a0a;
      }

      .bd-mode-toggle {
        z-index: 1500;
      }

      .bd-mode-toggle .dropdown-menu .active .bi {
        display: block !important;
      }



      .plus-circle.s1 {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: rgb(187, 255, 0);
  color: white;
  border-radius: 50%;
  text-align: center;
  line-height: 15px;
  font-size: 15px;
}




      .plus-circle {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-color: rgb(72, 126, 170);
  color: white;
  border-radius: 50%;
  text-align: center;
  line-height: 25px;
  font-size: 25px;
}








div {
  word-wrap: break-word;
}



.b1 {float: left;
}

.b11 {float: left;
}

a:hover {
  text-decoration: none;
  color: black;
    
}  

.p {

  color: black;
}

h5 {
color: black;

}

b {

  color: black;
}

.plus-circle { float: left;
}


.oval-button {
  display: inline-block;
  padding: 5px 5px;
  margin: 5px;
  background-color: hsla(198, 31%, 87%, 0.884);
  color: rgba(12, 12, 12, 0.623);
  text-decoration: none;
  border-radius: 15px;
  transition: background-color 0.3s ease;
  font-size: 13px;
}

.oval-button:hover {
  background-color: #9098a1;
}


.center-divs {
  display: flex;
  justify-content: center;
  margin-left: 40px;
  margin-right:40px;
  gap: 10px; /* Опционально: добавляет пространство между div-элементами */
  border-right: 2px dotted rgb(167, 159, 159);
  border-left: 2px dotted rgb(167, 159, 159);

}


.flex-container {
  display: flex;
  gap: 20px;
  justify-content: center;

  
}

div.ttop{
  color: rgb(199, 199, 219);
  text-align: center;
  font-size: 20px;
  background-color: rgb(54, 155, 238);


  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 5px solid rgb(54, 155, 238);
  border-top: 7px solid rgb(54, 155, 238);
  
}

.circle {
  width: 50px;
  height: 50px;
  background-color:rgb(54, 155, 238);;
  border: 2px solid #fcf8f8; /* добавляем границу */
  border-radius: 50%; /* делаем круг полностью круглым */
  display: flex;
  justify-content: center;
  align-items: center;
}

.text {
  color: #fff;
  font-size: 20px;
}


.footer {
  background-color: #f00; /* Замените на желаемый цвет */
}

    </style>

    
    <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Playfair&#43;Display:700,900&amp;display=swap" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="blog.css" rel="stylesheet">
  </head>
  <body>
    <svg xmlns="http://www.w3.org/2000/svg" class="d-none">
      <symbol id="check2" viewBox="0 0 16 16">
        <path d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z"/>
      </symbol>
      <symbol id="circle-half" viewBox="0 0 16 16">
        <path d="M8 15A7 7 0 1 0 8 1v14zm0 1A8 8 0 1 1 8 0a8 8 0 0 1 0 16z"/>
      </symbol>
      <symbol id="moon-stars-fill" viewBox="0 0 16 16">
        <path d="M6 .278a.768.768 0 0 1 .08.858 7.208 7.208 0 0 0-.878 3.46c0 4.021 3.278 7.277 7.318 7.277.527 0 1.04-.055 1.533-.16a.787.787 0 0 1 .81.316.733.733 0 0 1-.031.893A8.349 8.349 0 0 1 8.344 16C3.734 16 0 12.286 0 7.71 0 4.266 2.114 1.312 5.124.06A.752.752 0 0 1 6 .278z"/>
        <path d="M10.794 3.148a.217.217 0 0 1 .412 0l.387 1.162c.173.518.579.924 1.097 1.097l1.162.387a.217.217 0 0 1 0 .412l-1.162.387a1.734 1.734 0 0 0-1.097 1.097l-.387 1.162a.217.217 0 0 1-.412 0l-.387-1.162A1.734 1.734 0 0 0 9.31 6.593l-1.162-.387a.217.217 0 0 1 0-.412l1.162-.387a1.734 1.734 0 0 0 1.097-1.097l.387-1.162zM13.863.099a.145.145 0 0 1 .274 0l.258.774c.115.346.386.617.732.732l.774.258a.145.145 0 0 1 0 .274l-.774.258a1.156 1.156 0 0 0-.732.732l-.258.774a.145.145 0 0 1-.274 0l-.258-.774a1.156 1.156 0 0 0-.732-.732l-.774-.258a.145.145 0 0 1 0-.274l.774-.258c.346-.115.617-.386.732-.732L13.863.1z"/>
      </symbol>
      <symbol id="sun-fill" viewBox="0 0 16 16">
        <path d="M8 12a4 4 0 1 0 0-8 4 4 0 0 0 0 8zM8 0a.5.5 0 0 1 .5.5v2a.5.5 0 0 1-1 0v-2A.5.5 0 0 1 8 0zm0 13a.5.5 0 0 1 .5.5v2a.5.5 0 0 1-1 0v-2A.5.5 0 0 1 8 13zm8-5a.5.5 0 0 1-.5.5h-2a.5.5 0 0 1 0-1h2a.5.5 0 0 1 .5.5zM3 8a.5.5 0 0 1-.5.5h-2a.5.5 0 0 1 0-1h2A.5.5 0 0 1 3 8zm10.657-5.657a.5.5 0 0 1 0 .707l-1.414 1.415a.5.5 0 1 1-.707-.708l1.414-1.414a.5.5 0 0 1 .707 0zm-9.193 9.193a.5.5 0 0 1 0 .707L3.05 13.657a.5.5 0 0 1-.707-.707l1.414-1.414a.5.5 0 0 1 .707 0zm9.193 2.121a.5.5 0 0 1-.707 0l-1.414-1.414a.5.5 0 0 1 .707-.707l1.414 1.414a.5.5 0 0 1 0 .707zM4.464 4.465a.5.5 0 0 1-.707 0L2.343 3.05a.5.5 0 1 1 .707-.707l1.414 1.414a.5.5 0 0 1 0 .708z"/>
      </symbol>
    </svg>


    <div class="dropdown position-fixed bottom-0 end-0 mb-3 me-3 bd-mode-toggle">
      <button class="btn btn-bd-primary py-2 dropdown-toggle d-flex align-items-center"
              id="bd-theme"
              type="button"
              aria-expanded="false"
              data-bs-toggle="dropdown"
              aria-label="Toggle theme (auto)">
        <svg class="bi my-1 theme-icon-active" width="1em" height="1em"><use href="#circle-half"></use></svg>
        <span class="visually-hidden" id="bd-theme-text">Toggle theme</span>
      </button>
      <ul class="dropdown-menu dropdown-menu-end shadow" aria-labelledby="bd-theme-text">
        <li>
          <button type="button" class="dropdown-item d-flex align-items-center" data-bs-theme-value="light" aria-pressed="false">
            <svg class="bi me-2 opacity-50" width="1em" height="1em"><use href="#sun-fill"></use></svg>
            Light
            <svg class="bi ms-auto d-none" width="1em" height="1em"><use href="#check2"></use></svg>
          </button>
        </li>
        <li>
          <button type="button" class="dropdown-item d-flex align-items-center" data-bs-theme-value="dark" aria-pressed="false">
            <svg class="bi me-2 opacity-50" width="1em" height="1em"><use href="#moon-stars-fill"></use></svg>
            Dark
            <svg class="bi ms-auto d-none" width="1em" height="1em"><use href="#check2"></use></svg>
          </button>
        </li>
        <li>
          <button type="button" class="dropdown-item d-flex align-items-center active" data-bs-theme-value="auto" aria-pressed="true">
            <svg class="bi me-2 opacity-50" width="1em" height="1em"><use href="#circle-half"></use></svg>
            Auto
            <svg class="bi ms-auto d-none" width="1em" height="1em"><use href="#check2"></use></svg>
          </button>
        </li>
      </ul>
    </div>

    
<svg xmlns="http://www.w3.org/2000/svg" class="d-none">
  <symbol id="aperture" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24">
    <circle cx="12" cy="12" r="10"/>
    <path d="M14.31 8l5.74 9.94M9.69 8h11.48M7.38 12l5.74-9.94M9.69 16L3.95 6.06M14.31 16H2.83m13.79-4l-5.74 9.94"/>
  </symbol>
  <symbol id="cart" viewBox="0 0 16 16">
    <path d="M0 1.5A.5.5 0 0 1 .5 1H2a.5.5 0 0 1 .485.379L2.89 3H14.5a.5.5 0 0 1 .49.598l-1 5a.5.5 0 0 1-.465.401l-9.397.472L4.415 11H13a.5.5 0 0 1 0 1H4a.5.5 0 0 1-.491-.408L2.01 3.607 1.61 2H.5a.5.5 0 0 1-.5-.5zM3.102 4l.84 4.479 9.144-.459L13.89 4H3.102zM5 12a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm7 0a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm-7 1a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm7 0a1 1 0 1 1 0 2 1 1 0 0 1 0-2z"/>
  </symbol>
  <symbol id="chevron-right" viewBox="0 0 16 16">
    <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"/>
  </symbol>
</svg>


<div class="ttop"> Partner im RedaktionsNetzwerk Deutschland
</div>






<div class="container">
  <header class="border-bottom lh-1 py-3">
    <div class="row flex-nowrap justify-content-between align-items-center">
      <div class="col-4 pt-1">
        <a class="link-secondary" href="html/subscrib.html">Subscribe</a>
      </div>
      <div class="col-4 text-center">
        <a class="blog-header-logo text-body-emphasis text-decoration-none" href="">Leipziger Volkszeitung</a>
      </div>
      <div class="col-4 d-flex justify-content-end align-items-center">
        <a class="link-secondary" href="#" aria-label="Search">
          <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="mx-3" role="img" viewBox="0 0 24 24"><title>Search</title><circle cx="10.5" cy="10.5" r="7.5"/><path d="M21 21l-5.2-5.2"/></svg>
        </a>
        <a class="btn btn-sm btn-outline-secondary" href="https://www.google.com/">Find with Google</a>
      </div>
    </div>
  </header>
  

  <div class="nav-scroller py-1 mb-3 border-bottom">
    <nav class="nav nav-underline justify-content-between">
      <a class="nav-item nav-link link-body-emphasis" href="https://www.shutterstock.com/de/photos?cr=c&gad_source=1&gclid=Cj0KCQjwsPCyBhD4ARIsAPaaRf3CVTUpk5vNxuXCZyYUIg1b1xTQPIif6iCtSJZnF_OlU4ozOa4jYy0aAnbjEALw_wcB&gclsrc=aw.ds&kw=&pl=PPC_GOO_DE_PM-">Photo</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://disgustingfoodmuseum.berlin/blog/?gad_source=1&gclid=Cj0KCQjwsPCyBhD4ARIsAPaaRf1FQLoq2qyLjXsmt_AMinOvsIBBnZ554W9pC1jajG0LziOCq6Vgx3YaAomsEALw_wcB">Music</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://instituteforglobalaffairs.org/projects/digital-revolution/?gad_source=1&gclid=Cj0KCQjwsPCyBhD4ARIsAPaaRf3lISW2K86u5ygScRHfOmx9-O3k9GrTKPodqTurZzjYlpYYHPDoRXAaAtQPEALw_wcB">Technology news</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://kunstareal.de/was-ist-das-kunstareal?gad_source=1&gclid=Cj0KCQjwsPCyBhD4ARIsAPaaRf1rMpH4F7wB2-sC_5WKJdArIf8G5nexBiNrMCXLazHZ9cJY4VMO4PEaAr7_EALw_wcB">Design</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://en.wikipedia.org/wiki/Culture">Culture</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://www.cnbc.com/business/">Business news</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://www.aspeninstitutece.org/aspen-review/?gad_source=1&gclid=Cj0KCQjwsPCyBhD4ARIsAPaaRf22gRJb8pwdk7qoKeR6iDQQlxpZFi6ybQONQ3VWZwwH7cywNfrMmDgaAqejEALw_wcB">Politics</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://www.develop.eu/en/home.html">Devevop</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://www.science.org/">Science</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://www.health.com/">Health</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://mystylemode.de/">Style</a>
      <a class="nav-item nav-link link-body-emphasis" href="https://www.getyourguide.com/?cmp=ga&cq_src=google_ads&cq_cmp=10098378705&cq_con=109837866188&cq_term=travel%20guide&cq_med=&cq_plac=&cq_net=g&cq_pos=&cq_plt=gp&campaign_id=10098378705&adgroup_id=109837866188&target_id=kwd-28409191&loc_physical_ms=9042976&match_type=e&ad_id=477590519477&keyword=travel%20guide&ad_position=&feed_item_id=&placement=&device=c&partner_id=CD951&gad_source=1&gclid=Cj0KCQjwsPCyBhD4ARIsAPaaRf3BJcd9ZssnL-NrziTg35w73QJLA0nUELLDQgk36Z1qPn-r8-dmLr0aAp6yEALw_wcB">Travel</a>
    </nav>
  </div>
</div>


<!--  Новости 3 блога вместе-->


  
<div class="container">
  <div class="row">
    <div class="col-sm">
    
      <a href="https://www.lvz.de/lokales/leipzig/leipzig-kommunalwahl-und-europawahl-in-sachsen-heute-im-liveticker-TM6FVAUIH5DYVF2G3PINPNMLAQ.html" class="icon-link gap-1 icon-link-hover stretched-link">
      <b>Stimmen von Wählerinnen und Wählern
      Superwahlsonntag in Leipzig: „Wenn ich etwas ändern will, muss ich was dafür tun“</b>
      </a>
    </div>
    <div class="col-sm center-divs">
      <a href="https://www.lvz.de/politik/israel-quittung-fuer-benjamin-netanjahu-nach-benny-gantz-rueckzug-UPN67WYTFJCFNFUEZLCVDR57LU.html">
      <b>Kommentar zu Israels Kriegskabinett
        Benny Gantz  Rückzug: Die Quittung für Netanjahu</b>
      </a>
    </div>
    <div class="col-sm">
      <a href="https://www.lvz.de/mitteldeutschland/europawahl-in-sachsen-drohende-niederlage-der-cdu-triumph-fuer-die-afd-LTRGT5VZLZHPBJX7R3H3V7ZBVA.html">
        <b>Konsequenzen des Wahlsonntags
          Europawahl in Sachsen: Drohende Niederlage der CDU – Triumph für die AfD</b>
        </a>

    </div>
  </div>
</div>
</br>
<!--  Новости 3 блога вместе-->















<main class="container">
  <div class="p-4 p-md-5 mb-4 rounded text-body-emphasis bg-body-secondary">
    <h1><strong>Totes Mädchen im Steinbruch Brandis: Dreh füt "Tatort" Dresden wieder im Raum Leipzig</strong></h1>
    <div class="col-lg-6 px-0">    
      
      <img src="Photo/33.jpg" alt="1" width="200% height:auto">      
      <a href="https://www.lvz.de/lokales/leipzig/dreh-fuer-tatort-dresden-auch-in-folge-20-steckt-eine-menge-leipzig-ZSVAFEXQGZCHBNKXHS4XQQYQP4.html" class="icon-link gap-1 icon-link-hover stretched-link">
      
      <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold">Continue reading...</a></p>
    </div>
  </div>

  <div class="row mb-2">
    <div class="col-md-6">
      <div class="row g-0 border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative">
        <div class="col p-4 d-flex flex-column position-static">
          <strong class="d-inline-block mb-2 text-primary-emphasis">Spur des Geldes und verbranntes Foto: So löst Kripo Rätsel um Fesselmord</strong>
          
          <div class="mb-1 text-body-secondary"></div>
          <img src="Photo/11.jpg" alt="1" width="50% height:auto">
                    <a href="https://www.lvz.de/lokales/leipzig/leipzig-spur-des-geldes-und-ein-foto-kripo-loest-das-fesselmord-raetsel-E3XA3E6JGNCIRLHVBMXEEX2BIQ.html" class="icon-link gap-1 icon-link-hover stretched-link">
            Continue reading
            <svg class="bi"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
       
      </div>
    </div>
    <div class="col-md-6">
      <div class="row g-0 border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative">
        <div class="col p-4 d-flex flex-column position-static">
          <strong class="d-inline-block mb-2 text-success-emphasis">Premiere am Flughafen Leipuig/HAlle: Tausende Gäste feiern Electro-Festival.</strong>
          <div class="mb-1 text-body-secondary"></div>
          <img src="Photo/22.jpg" alt="1" width="45% height:auto">
          <a href="https://www.lvz.de/lokales/nordsachsen/schkeuditz/fly-with-me-festival-am-8-juni-hochkaraetiges-line-up-am-flughafen-leipzig-S2DGIUQEFBC7VLSS3H4ZQADAMU.html" class="icon-link gap-1 icon-link-hover stretched-link">
          Continue reading
            <svg class="bi"><use xlink:href="#chevron-right"/></svg>
          </a>
        </div>
        
      </div>
    </div>
  </div>





  <main class="container">
    <div class="p-4 p-md-5 mb-4 rounded text-body-emphasis bg-body-secondary">
      <h4>Skandelbehaftetes AfD-Spitzenduo</h>
        </br>
      </br>
      <h1><strong>„Beziehungspause“ oder „Hooligan-Fraktion“? Wie es für Krah, Bystron und die AfD nach der Wahl weitergeht"</strong></h1>
      <div class="col-lg-6 px-0">    
                   
        <a href="https://www.lvz.de/politik/afd-wie-es-fuer-krah-und-bystron-nach-der-europawahl-weitergeht-NSOIN6JARZGTRBGXMVG5HWGDGY.html" class="icon-link gap-1 icon-link-hover stretched-link">
          <img src="Photo/55.jpg" alt="1" width="200% height:auto" > 
          
        <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold">Continue reading...</a></p>
        

      </div>
      
    </div>
  
   
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>

      <input type="radio" id="colorRed" name="favoriteColor" value="red" checked style="transform: scale(2); margin: 10px;">
      <label for="colorRed">MEINE EMPFEHLUNGEN AUS LVZ+</label>
      <div class="carousel-inner">
          <div class="carousel-item active">
            <a href="https://www.lvz.de/kultur/regional/acdc-in-dresden-tickets-wetter-parken-alle-infos-zu-den-konzerten-am-16-und-19-juni-FLCMWRNWHFAZTHVTCQW6XLAAJY.html?cx_testId=3&cx_testVariant=cx_1&cx_artPos=0#cxrecs_s" class="icon-link gap-1 icon-link-hover stretched-link"></a>  
            <img src="Photo/acdc.jpg" class="d-block w-100" alt="1">
              <div class="carousel-caption d-none d-md-block">
                  <h5>AC/DC in Dresden</h5>
                  <p>Was man über die Konzerte wissen muss</p>
              </div>
          </div>
          <div class="carousel-item">
            <a href="https://www.lvz.de/mitteldeutschland/ig-metall-leipzig-holt-lohnplus-fuer-transporteure-und-staplerfahrer-raus-IFV4KROPCRE6NKABOEJWZGUADM.html?cx_testId=3&cx_testVariant=cx_1&cx_artPos=3#cxrecs_s" class="icon-link gap-1 icon-link-hover stretched-link"></a>    
            <img src="Photo/htarif.jpg" class="d-block w-100" alt="1">
              <div class="carousel-caption d-none d-md-block">
                  <h5>Leipzig</h5>
                  <p>IG Metall holt Lohnplus für Transporteure und Staplerfahrer raus</p>
              </div>
          </div>
          <div class="carousel-item">
            <a href="https://www.lvz.de/lokales/leipzig/leipzig-lwb-plant-unterkuenfte-fuer-gefluechtete-statt-der-zeltstaedte-T45KPPDYQJE6TCR63E3CUTE6LU.html?cx_testId=3&cx_testVariant=cx_1&cx_artPos=3#cxrecs_s" class="icon-link gap-1 icon-link-hover stretched-link"></a>   
            <img src="Photo/firmen.jpg" class="d-block w-100" alt="1">
              <div class="carousel-caption d-none d-md-block">
                  <h5>Firmen sollen helfen</h5>
                  <p>Neue Unterkünfte statt Zeltstädte in Leipzig Lage für Flüchtlinge soll sich verbessern</p>
              </div>
          </div>
      
        </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
      </a>
  </div>




      <main class="container">
        <div class="p-4 p-md-5 mb-4 rounded text-body-emphasis bg-body-secondary">
          <div class="plus-circle">+</div>
          <h1><strong>Berühren verboten! Wie ein Dorf zwei Tage mit vergiftetem Trinkwasser lebt</strong></h1>
          <div class="col-lg-6 px-0">    
            
            <img src="Photo/wasser.jpg" alt="1" width="200% height:auto">      
            <a href="https://www.lvz.de/panorama/zu-viel-arsen-im-trinkwasser-in-sudershausen-landkreis-northeim-gibt-entwarnung-XND3PXY6AZHFVJY4TZMLN4U2QM.html" class="icon-link gap-1 icon-link-hover stretched-link">
              
            <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold">Continue reading...</a></p>
          </div>
        </div>




        <main class="container">
          <div class="p-4 p-md-5 mb-4 rounded text-body-emphasis bg-body-secondary">
            <label class="plus-circle">+</label>
          </br>
            <h4>MEINE EMPFEHLUNGEN AUS LVZ +</h4>
          </br>
         
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
              <!-- Слайды -->
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <div class="container">
                    <div class="row">
                      <div class="col-md-3">
                        <a href="https://www.lvz.de/politik/eu-kommission-warum-ursula-von-der-leyens-wiederwahl-keinesfalls-sicher-ist-AEKX22S735BSPACDYATB37UEUM.html?cx_testId=3&cx_testVariant=cx_1&cx_artPos=3#cxrecs_s">
                        <img src="Photo/Ursula.jpg" class="img-fluid" alt="Image 1">
                        <div class="carousel-caption">
                        </div>
                        <div>
                        <p>Chefin der EU-Komission im Porträt</p>
                        </a>                
                                      
                          Ursula von der Leyen im Europa-Wahlkampf: Drahtseilakt am rechten Rand</div>
                      </div>
  
                      <div class="col-md-3">
                        <a href="https://www.lvz.de/politik/putin-ist-russlands-praesident-scharf-auf-einen-satirepreis-RQSHDBPJOZHPHNXFPKJXM62MCQ.html?cx_testId=3&cx_testVariant=cx_1&cx_artPos=4#cxrecs_s">
                        <img src="Photo/putin.jpg" class="img-fluid" alt="Image 1">
                        <div class="carousel-caption">
                      </div>

                      <div>
                        <p>Kommentar zu neuen Kreml-Drohungen</p>        
                      </a>
                        Ist Putin scharf auf einen Satirepreis ?</div>
                      </div>
  


                      <div class="col-md-3">
                        <a href="https://www.lvz.de/lokales/leipzig/leipzig-goldhorn-freisitz-auf-eisenbahnstrasse-angezuendet-XVG3ZZBJVVEMVGAAFW2FJXK2WM.html?cx_testId=3&cx_testVariant=cx_1&cx_artPos=2#cxrecs_s">
                        <img src="Photo/goldgorn.jpg" class="img-fluid" alt="Image 1">
                        <div class="carousel-caption">
                        </div>
                        <div>
                        <p>Hausbewohner sehen sich under Druck</p>
                        </a>
                            

                        Freisitz des „Goldhorn“ auf der Eisenbahnstraße angezündet: „Man will uns rausekeln“</div>


                      </div>
                        
  

                      <div class="col-md-3">
                        <a href="https://www.lvz.de/lokales/leipzig/leipzig-erdbeeren-pfluecken-in-leipzig-und-umgebung-mit-karte-FL7D3GTP3ZDVLE4APCGWIXAEPI.html?cx_testId=3&cx_testVariant=cx_1&cx_artPos=1#cxrecs_s">
                        <img src="Photo/erdber.jpg" class="img-fluid" alt="Image 1">
                        
                        <div class="carousel-caption.s">
                        
                        </div>
                        <div>
                          <p>Erdbeersaison</p>
                          <!--<div class="plus-circle.">+</div> -->
                        </a>
                                      
                          Selbstpflücken statt Supermarkt: Hier können Sie Erdbeeren in Leipzig und der Region ernten</div>
                      </div>
                      
  
                      
  
                    </div>
  
                  </div>
                </div>
            
                <!-- Добавьте больше групп слайдов здесь -->
            
              </div>
            
              
              <!-- Контролы -->
              <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>

                                         
              <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold"></a></p>
            </div>
          </div>                       

              <div class="row g-5">
                <div class="col-md-7">
                  <!-- Блог 1 -->
                  <h3 class="pb-4 mb-4 fst-italic border-bottom">
                  
                  </h3>
                  <!-- Содержимое блога 1 -->

                  <label class="plus-circle">+</label>
          </br>
            <h5>WAS LEIPZIG UND SACHSEN BEWEGT</h5>


            <main class="container">
              <div class="p-4 p-md-5 mb-4 rounded text-body-emphasis bg-body-secondary">            
                <div class="col-lg-6 px-0" style="margin-left: 0px;">    
                             
                  <a href="https://www.lvz.de/lokales/leipzig/em-2024-in-leipzig-hier-uebernachten-mbappe-ronaldo-und-modric-R3DFHRWV3NEAJLJKHXYMAIPI2A.html">
                    <img src="Photo/ronaldo.jpg" alt="1" width="200%" height="auto"> 
                    
                  <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold"></p>
                  <p>Fußball - Europameisterschaft</p>
                 
                
                </div>
                <h3>Hier steigen Mbappe, Ronaldo und Modric zur Euro 2024 in Leipzig ab</h3>
              </a>

              <!-- первый подблок -->
              <div>...................................................................................................................................</div>
            </br>
              <div class="b1">
                <div class="col-md-6">
                  <a href="https://www.lvz.de/panorama/usa-seltener-mondfisch-an-kueste-bei-oregon-angespuelt-YDFAEE427FKCHL6KZS2KYKKNP4.html">
                  <img src="Photo/Mola.jpg" alt="1" width="200%" height="auto">
                </div>
                                
              </div class="b11">
              <div><p>2,2 Meter großer Mola tecta</p>
              <h5>Bundesstaat Oregon: Seltener Mondfisch an US-Küste angespült</h5></div>
              </a>
              </br>

              
              <!-- второй подблок -->
              <div>..................................................................................................................................</div>

              
            </br>
            <div class="b1">
              <div class="col-md-6">
                <a href="https://www.lvz.de/kultur/regional/matthias-reim-auf-der-leipziger-parkbuehne-das-bumm-tschak-der-liebe-XK3USMKR2BEKVHQR3DKJX3SG2M.html">
                <img src="Photo/konzert.jpg" alt="1" width="200%" height="auto">
              </div>
                              
            </div class="b11">
            <div><p>Konzert in Leipzig</p>
              <h5>Matthias Reim feiert das Bumm-Tschak der Liebe auf der Parkbühne</h5></div>
            </a>
            </br>

            
            <!-- второй подблок -->
            <div>..................................................................................................................................</div>

          </br>
          <div class="b1">
            <div class="col-md-6">
              <a href="https://www.lvz.de/lokales/leipzig/burger-king-schliesst-am-markt-in-leipzig-nachfolger-steht-schon-fest-6RYXHSPDLRAV3MNBEVAM6XW5NI.html">
              <img src="Photo/platz.jpg" alt="1" width="200%" height="auto">
            </div>
                            
          </div class="b11">
          <div><p>Gastronomie in der Innen</p>
            <h5>Burger King schließt am Markt in Leipzig – Nachfolger steht schon fest</h5></div>
          </a>
          </br>

          
          <!-- второй подблок -->
          <div>..................................................................................................................................</div>


        </br>
        <div class="b1">
          <div class="col-md-6">
            <a href="https://www.lvz.de/anzeigen/neubauprojekt-etkar-in-gohlis-modernes-wohnen-in-historischem-viertel-7MZH3YDE6RCBXDKLSZOCOOWW44.html">
            <img src="Photo/Anzeuge.jpg" alt="1" width="200%" height="auto">
          </div>
                          
        </div class="b11">
        <div><p>Anzeige</p>
          <h5>Neubauprojekt Etkar in Gohlis: Modernes Wohnen in historischem Viertel</h5></div>
        </a>
        </br>

        
        <!-- второй подблок -->
        <div>..................................................................................................................................</div>

      </br>
      <div class="b1">
        <div class="col-md-6">
          <a href="https://www.lvz.de/lokales/leipzig/jobcenter-leipzig-bekommt-neue-chefin-nadia-arndt-uebernimmt-HPWM7MDANFFC3CZTPCB25PZBBY.html">
          <img src="Photo/frau.jpg" alt="1" width="200%" height="auto">
        </div>
                        
      </div class="b11">
      <div><p>Ehemalige Vize-Chefin</p>
        <h5>Neue Geschäftsführerin beim Jobcenter Leipzig: Nadia Arndt übernimmt</h5></div>
      </a>
      </br>

      
      <!-- второй подблок -->
      <div>..................................................................................................................................</div>

    </br>
    <div class="b1">
      <div class="col-md-6">
        <a href="">
        <img src="Photo/streit.jpg" alt="1" width="200%" height="auto">
      </div>
                      
    </div class="b11">
    <div><p>Streit in Fraunhofer-Gesellschaft</p>
      <h5>„Schockierendes Vorgehen“: Leipziger Forscher wehren sich gegen Schließungspläne</h5></div>
    </a>
    </br>

    
    <!-- второй подблок -->
    <div>..................................................................................................................................</div>
              </div>
              






                </div>
                <div class="col-md-5">
                  <!-- Блог 2 -->
                  <h3 class="pb-4 mb-4 fst-italic border-bottom">
                   
                  </h3>
                  <!-- Содержимое блога 2 -->







                  
                    <div class="p-4 p-md-5 mb-4 rounded text-body-emphasis bg-body-secondary">            
                      <input type="radio" id="choice1" name="choice" value="1" checked style="transform: scale(2); margin: 10px;">
                      <label for="choice1">MEISTGELESENE ARTIKEL</label>
                    </br>
                    </br>
                        <label class="plus-circle">1</label>
                        <a href="https://www.lvz.de/lokales/leipzig/burger-king-schliesst-am-markt-in-leipzig-nachfolger-steht-schon-fest-6RYXHSPDLRAV3MNBEVAM6XW5NI.html">
                        <div style="margin-left: 50px;">Gastronomie in der Innenstadt</div>
                        </br>
                      </a>
                        <div><h5>Burger King schließt am Markt in Leipzig – Nachfolger steht schon fest</h5></div>
                                    
                      
                        <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold"></p>


                          <div>.......................................................................</div>
                        </br>
                          <label class="plus-circle">2</label>
                        <a href="https://www.lvz.de/wirtschaft/regional/lvz-gehaltscheck-was-verdient-man-bei-bmw-in-leipzig-RU3IVO7FDBHNHIRUMC37D4G5UE.html">
                        <div style="margin-left: 50px;">LVZ-Gehaltscheck</div>
                        </br>
                      </a>
                        <div><h5>Was verdient man im Leipziger Werk von BMW – und wie hoch ist die Erfolgsprämie?</h5></div>
                                    
                      
                        <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold"></p>


                          <div>.......................................................................</div>

                        </br>
                        <label class="plus-circle">3</label>
                      <a href="https://www.lvz.de/lokales/leipzig/leipzig-polizeieinsatz-zwischen-hauptbahnhof-und-nord-zugstrecke-gesperrt-FFSPPKPYDNGIZGZLN4LK4CGEDE.html">
                      <div style="margin-left: 50px;">Notarzteinsatz an der Zugstrecke</div>
                      </br>
                    </a>
                      <div><h5>Bahnstrecke zwischen Leipzig-Nord und Hauptbahnhof nach Polizeieinsatz wieder frei</h5></div>
                                  
                    
                      <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold"></p>


                        <div>.......................................................................</div>

                        
                      </br>
                      <label class="plus-circle">4</label>
                    <a href="https://www.lvz.de/politik/regional/neue-regeln-sachsens-polizei-soll-kontroll-quittung-ausstellen-5OVTNQ5DNRHGHAD4JZP5CJVUIY.html">
                    <div style="margin-left: 50px;">Gesetzesänderung</div>
                    </br>
                  </a>
                    <div><h5>Sachsens Polizei soll künftig Kontroll-Quittungen ausstellen</h5></div>
                                
                  
                    <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold"></p>


                      <div>.......................................................................</div>

                    </br>
                    <label class="plus-circle">5</label>
                  <a href="https://www.lvz.de/lokales/leipzig/blond-und-kraftklub-in-leipzig-geheimkonzert-im-felsenkeller-KCPI5MNBEJBPHB2QRLVLIENMLA.html">
                  <div style="margin-left: 50px;">Landstreicher-Jubiläum</div>
                  </br>
                </a>
                  <div><h5>Blond und Kraftklub beim Geheimkonzert im Leipziger Felsenkeller</h5></div>
                              
                
                  <p class="lead mb-0"><a href="#" class="text-body-emphasis fw-bold"></p>


                    <div>.......................................................................</div>
                      </div>

                      


                      <!-- Начало DIREKT IN IHRE REGION -->
                      <div class="p-4 p-md-5 mb-4 rounded text-body-emphasis bg-body-secondary" >   
                      <input type="radio" id="choice3" name="choice3" value="1" checked>
                      <label for="choice1">DIREKT IN  IHRE REGION</label><br>
                      
                      <!-- Кнопки -->
                      <div>    
                        <a href="https://www.lvz.de/lokales/leipzig/" class="oval-button"><strong>Leipzig</strong></a>
                        <a href="https://www.lvz.de/lokales/altenburger-land/" class="oval-button"><strong>Altenburg</strong></a>
                        <a href="https://www.lvz.de/lokales/nordsachsen/bad-dueben/" class="oval-button"><strong>Bad Düben</strong></a>
                        <a href="https://www.lvz.de/lokales/leipzig-lk/borna/" class="oval-button"><strong>Borna</strong></a>                   
                      </div>

                      <div>    
                        <a href="https://www.lvz.de/lokales/nordsachsen/delitzsch/" class="oval-button"><strong>Delitzsch</strong></a>
                        <a href="https://www.lvz.de/mitteldeutschland/die-daz-ist-jetzt-bei-den-dresdner-neuesten-nachrichten-FS4HWJJO3RBPRNZS3DSCZGIFCA.html" class="oval-button"><strong>Döbeln</strong></a>
                        <a href="https://www.lvz.de/lokales/nordsachsen/eilenburg/" class="oval-button"><strong>Eilenburg</strong></a>
                        <a href="https://www.lvz.de/lokales/leipzig-lk/geithain/" class="oval-button"><strong>Geithain</strong></a>                   
                      </div>
                    
                      <div>    
                        <a href="https://www.lvz.de/lokales/leipzig-lk/grimma/" class="oval-button"><strong>Grimma</strong></a>
                        <a href="https://www.lvz.de/mitteldeutschland/die-daz-ist-jetzt-bei-den-dresdner-neuesten-nachrichten-FS4HWJJO3RBPRNZS3DSCZGIFCA.html" class="oval-button"><strong>Hartha</strong></a>
                        <a href="https://www.lvz.de/mitteldeutschland/die-daz-ist-jetzt-bei-den-dresdner-neuesten-nachrichten-FS4HWJJO3RBPRNZS3DSCZGIFCA.html" class="oval-button"><strong>Jahnatal</strong></a>
                        <a href="https://www.lvz.de/mitteldeutschland/die-daz-ist-jetzt-bei-den-dresdner-neuesten-nachrichten-FS4HWJJO3RBPRNZS3DSCZGIFCA.html" class="oval-button"><strong>Leisnig</strong></a>                   
                      </div>
                    
                    

                      <div>    
                        <a href="https://www.lvz.de/lokales/leipzig-lk/markkleeberg/" class="oval-button"><strong>Markkleeberg</strong></a>
                        <a href="https://www.lvz.de/lokales/leipzig-lk/markranstaedt/" class="oval-button"><strong>Markranstädt</strong></a>
                        <a href="https://www.lvz.de/lokales/altenburger-land/meuselwitz/" class="oval-button"><strong>Meuselwitz</strong></a>
     
                      </div>
                    

                      <div>    
                        <a href="https://www.lvz.de/lokales/nordsachsen/oschatz/" class="oval-button"><strong>Oschatz</strong></a>
                        <a href="https://www.lvz.de/mitteldeutschland/die-daz-ist-jetzt-bei-den-dresdner-neuesten-nachrichten-FS4HWJJO3RBPRNZS3DSCZGIFCA.html" class="oval-button"><strong>Roßwein</strong></a>
                        <a href="https://www.lvz.de/lokales/altenburger-land/schmoelln/" class="oval-button"><strong>Schmölln</strong></a>
     
                      </div>

                      <div>    
                        <a href="https://www.lvz.de/lokales/nordsachsen/schkeuditz/" class="oval-button"><strong>Schkeuditz</strong></a>
                        <a href="https://www.lvz.de/lokales/nordsachsen/taucha/" class="oval-button"><strong>Taucha</strong></a>
                        <a href="https://www.lvz.de/lokales/nordsachsen/torgau/" class="oval-button"><strong>Torgau</strong></a>
     
                      </div>

                      <div>    
                        <a href="https://www.lvz.de/mitteldeutschland/die-daz-ist-jetzt-bei-den-dresdner-neuesten-nachrichten-FS4HWJJO3RBPRNZS3DSCZGIFCA.html" class="oval-button"><strong>Waldheim</strong></a>
                        <a href="https://www.lvz.de/lokales/leipzig-lk/wurzen/" class="oval-button"><strong>Wurzen</strong></a>
                        <a href="https://www.lvz.de/lokales/leipzig-lk/zwenkau/" class="oval-button"><strong>Zwenkau</strong></a>
     
                      </div>                  
                    </div>                  
                    
                    
                    <div class="p-4 p-md-5 mb-4 rounded text-body-emphasis bg-body-secondary" >   
                      <input type="radio" id="choice4" name="choice4" value="1" checked>
                      <label for="choice1">DIE LVZ FÜR LEIPZIG UND SACHSEN</label><br>

                      <video width="320" height="240" controls>
                        <source src="Video/video.mp4" type="video/mp4">
                        Your browser does not support the video tag.
                      </video>
                    </div>                  
                  </div>  
                </div>
                                 
               



                

</main>


<footer class="py-5 text-center text-body-secondary bg-body-tertiary">


  <a href="index.html"><b>Zum Seitenanfang</b></a>
  <hr style="border-top: 1px solid gray;">
<div class="flex-container">
  <div><a href="https://www.rosinenpicker.de/?utm_source=op_lvz&utm_medium=footer&utm_campaign=job_b2c_boost&utm_id=01&utm_content=Job+finden" ><b>Job finden</b></a></div>
  <div><a href="https://www.rosinenpicker.de/recruiter?utm_source=op_lvz&utm_medium=footer&utm_campaign=job_b2b_boost&utm_id=01&utm_content=Stellenanzeige-schalten" ><b>Stellenanzeige schalten</b></a></div>
  <div><a href="https://www.lvz.de/media/" ><b>Werben</b></a></div>
  <div><a href="https://www.lvz.de/netzwerk/" ><b>Netzwerk</b></a></div>
  <div><a href="https://www.lvz.de/archiv/" ><b>Nachrichtenarchiv</b></a></div>
  <div><a href="https://www.lvz.de/spiele/" ><b>Spiele</b></a></div>
</div>

</br>
</br>
</br>
    <label for="choice1"><h6>Schwerpunktthemen</h6></label><br>
    
    <!-- Кнопки -->
    <div>    
      <a href="https://www.lvz.de/archiv/" class="oval-button"><strong>Nachrichtenarchiv</strong></a>
      <a href="https://www.lvz.de/sport/regional/rb-leipzig-u16-feiert-6-1-gegen-magdeburg-und-bekommt-meisterschale-aktuelle-news-vom-09-06-2024-FEUNU4PZA4TRPOCCO5RAO35JFA.html" class="oval-button"><strong>RB Leipzig News</strong></a>
      <a href="https://www.lvz.de/kreuzwortraetsel/" class="oval-button"><strong>Kreuzworträtsel</strong></a>
      <a href="https://www.lvz.de/themen/leipzig-schulen/" class="oval-button"><strong>Leipziger Schulen</strong></a>           
    </div>   
     </div>
    
      </div>
      <hr style="border-top: 1px solid gray;">

      
      <div class="flex-container">
        <div><a href="https://www.lvz.de/impressum/" ><b>Impressum</b></a></div>
        <div><a href="https://www.lvz.de/datenschutz/" ><b>Datenschutzhinweise</b></a></div>
        <div><a href="https://www.lvz.de/" ><b>Cookie-Manager</b></a></div>
        <div><a href="https://www.lvz.de/kontakt/" ><b>Kontakt</b></a></div>
        <div><a href="https://www.madsack.de/karriere/" ><b>Jobs & Karriere</b></a></div>
        
      </div>
    




  
  <p class="mb-0">
   
  </p>
</footer>
<script src="../assets/dist/js/bootstrap.bundle.min.js"></script>


<script src="bootstrap/js/bootstrap.min.js"></script>




<!-- Подключение Bootstrap JS и зависимостей  для карусели-->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.3/dist/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>




    </body>
</html>
